[BLFS Trac] #2533: Berkeley DB-4.6.21

BLFS Trac trac at linuxfromscratch.org
Thu May 8 11:09:37 PDT 2008


#2533: Berkeley DB-4.6.21
----------------------------------------+-----------------------------------
 Reporter:  randy at linuxfromscratch.org  |       Owner:  blfs-book at linuxfromscratch.org
     Type:  task                        |      Status:  new                           
 Priority:  high                        |   Milestone:  future                        
Component:  BOOK                        |     Version:  SVN                           
 Severity:  normal                      |    Keywords:                                
----------------------------------------+-----------------------------------
 Version increment to catch up with the LFS version.

 The caveat is that this hoses and totally breaks our OpenLDAP
 installation. We still use the 'stable' version of LDAP in the
 book, and this DB upgrade is not compatible.

 In fact, not until the OpenLDAP folks determine that the 2.4
 series is the stable version, this bug cannot be fixed. The
 best I can tell from everything I've read is that the 2.3
 series will never support DB-4.6. I could be mistaken, but
 that is the best I got out of the limited research I did.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/2533>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list